/* Reset styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: "Teko", sans-serif;
    color: #000;
  }
  
  .container {
    height: 100vh;
    overflow-y: scroll;
    scroll-snap-type: y mandatory;
  }
  
  header {
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: #000000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    font-weight: lighter;
  }
  
  .spacer {
    align-self: center;
    justify-content: center;
  }

  .logo {
    font-weight: bold;
    color: white;
    max-width: 16px;
    max-height: 16px;
    align-self: center;
    justify-content: center;
  }
  
  .menu {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 20px;
    cursor: pointer;
  }
  
  .bar {
    width: 20px;
    height: 2px;
    background-color: #000000;
    margin-bottom: 4px;
  }
  
  main {
    height: calc(100vh - 40px);
    scroll-snap-type: y mandatory;
    overflow-y: scroll;
  }
  
  .slide {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    scroll-snap-align: start;
    background-size: cover;
  }
  
  .slide.call-to-action {
    background-color: #000000;
    font-size: 5vh;
    color: white;
  }
  .calling{
    color: white;
  }
  
  .slide img {
    background-size: cover;
  }
  
  .text {
    font-size: 24px;
    margin-top: 10px;
  }
  
  .slide.contact {
    background-color: #000000;
    padding: 20px;
  }
  
  .slide.contact h2 {
    margin-bottom: 20px;
  }
  
  .slide.contact form input,
  .slide.contact form textarea {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 4px;
    color: white;
    background-color: #000000;
    border: 0px solid #000000;
  }
  
  .slide.contact form textarea {
    height: 100px;
  }
  
  .slide.contact form button {
    padding: 10px 20px;
    background-color: #ffffff;
    color: #000000;
    border: none;
    cursor: pointer;
  }
  
  .follow-me {
    margin-top: 20px;
    color: #ffffff;
    font-size: 15px;
  }
  
  .follow-me span {
    display: block;
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 10px;
  }
  
  .follow-me a {
    margin-right: 10px;
    color: #ffffff;
    font-size: 15px;
  }
  
  .follow-me img {
    color: #ffffff;
    width: 30px;
    height: 30px;
    font-size: 15px;
  }
  
/* -------------------------------------------------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------------------------------------------------- */
.containerNala {

  width: 100%;
  height: 100%;
  max-width: 500px;
  max-height: 500px;
  display: flex;
  transform-style: preserve-3d;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.cards {
  position: relative;
  height: 500px;
  width: 430px;
  margin-bottom: 20px;
  perspective: 1000px;
  transform-style: preserve-3d;
}

.cards label {

  position: absolute;
  width: 430px;
  left: 0;
  right: 0;
  margin: auto;
  cursor: pointer;
  transition: transform 0.55s ease;
}

.cards .card{
  position: relative;
  background-color: #323444;
  /* border-radius: 10px; */
  /* padding: 30px 35px; */
  box-shadow:-10px -10px -10px 50px #0ABAB5 inset;
  border: 4px solid #0ABAB5;
  /* width: 90%; */
  height: 14cm;

}

.card .infos{
  display: flex;
  flex-direction: column;
  text-align: end;
  padding-top: 60px;
}

.infos span{
  display: block;
}

.infos .name{

  font-size: 40px;
  color: var(--current-color1);
  /* letter-spacing: 8px; */
  /* margin-bottom: 70px; */
  /* padding-left: 25%; */
  margin-top: -40px;
  margin-left: 25px;
  transition: all .6s ease;
  text-align: left;
  font-family: Playfair Display;
  color: #0ABAB5;
}
.infos .name1{

  font-size: 40px;
  color: var(--current-color1);
  /* letter-spacing: 8px; */
  /* margin-bottom: 70px; */
  /* padding-left: 25%; */
  margin-top: 10px;
  margin-left: 25px;
  transition: all .6s ease;
  text-align: left;
  font-family: Playfair Display;
  color: #0ABAB5;
}
.top{
  font-size: 40px;
  color: white;
  
  background-color: #0ABAB5;
  margin-top: -15cm;
  padding: 0 75px 0 80px;
}
.infos .lorem{

  font-size: 15.5px;
  color: #ECEAED;
  margin-left: 30px;
  float: left;
  text-align: left;
  line-height: 2
}

.infos .lorem1{

  font-size: 15.5px;
  color: #ECEAED;
  margin-left: 30px;
  float: left;
  text-align: left;
  line-height: 2;
  margin-top: -2cm;
}
.infos .lorem2{

  font-size: 15.5px;
  color: #ECEAED;
  margin-left: 30px;
  float: left;
  text-align: left;
  line-height: 2;
  margin-top: -2cm;
}
/* .infos .lorem ul li{
  float: left;
} */
/* .card .btn-contact{

  width: 100%;
  height: 60px;
  margin: 35px auto;
  border-radius: 5px;
  background-color: var(--current-color1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 25px;
  letter-spacing: 10px;
  font-weight: 700;
  transition: all .7s ease;
} */
/* .card .btn-contact1{

  width: 100%;
  height: 60px;
  margin: 35px auto;
  border-radius: 5px;
  background-color: var(--current-color1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 25px;
  letter-spacing: 10px;
  font-weight: 700;
  transition: all .7s ease;
} */
/* .card .btn-contact2{

  width: 100%;
  height: 60px;
  margin: 35px auto;
  border-radius: 5px;
  background-color: var(--current-color1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 25px;
  letter-spacing: 10px;
  font-weight: 700;
  transition: all .7s ease;
} */
.topic{
  background-color: #0ABAB5;
  padding-top: 8px;
  padding-left: 140px;
  margin-top: -1px;
  color: white;
  font-size: 40px;
  margin-left: 0px;
}
.topic1{
  background-color: #0ABAB5;
  padding-top: 8px;
  padding-left: 60px;
  margin-top: -1px;
  color: white;
  font-size: 40px;
  margin-left: 0px;
}
.subtop{
  margin-left: 30px;
  margin-top: -0.5cm;
  color: #0ABAB5;
}

h1{
  font-size: 50px;
  margin-left: 30px;
  color: #0ABAB5;
}
.top1{
  margin-left: 33px;
  margin-top: -30px;
  color: #0ABAB5;
}




#s1:checked~.cards #slide4,
#s2:checked~.cards #slide5,
#s3:checked~.cards #slide1,
#s4:checked~.cards #slide2,
#s5:checked~.cards #slide3 {
  box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(-70%, 0, -220px);
  --current-color1: #ECEAED;
  --current-color2: #404457;
}

#s1:checked~.cards #slide5,
#s2:checked~.cards #slide1,
#s3:checked~.cards #slide2,
#s4:checked~.cards #slide3,
#s5:checked~.cards #slide4 {
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(-35%, 0, -120px);
  --current-color1: #ECEAED;
  --current-color2: #404457;
}

#s1:checked~.cards #slide1,
#s2:checked~.cards #slide2,
#s3:checked~.cards #slide3,
#s4:checked~.cards #slide4,
#s5:checked~.cards #slide5 {
  box-shadow: 0 25px 50px 0 rgba(0, 0, 0, 50%);
  transform: translate3d(0, 0, 0);
  --current-color1: #fad00c;
  --current-color2: #ECEAED;
}

#s1:checked~.cards #slide2,
#s2:checked~.cards #slide3,
#s3:checked~.cards #slide4,
#s4:checked~.cards #slide5,
#s5:checked~.cards #slide1 {
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(35%, 0, -120px);
  --current-color1: #ECEAED;
  --current-color2: #404457;
}

#s1:checked~.cards #slide3,
#s2:checked~.cards #slide4,
#s3:checked~.cards #slide5,
#s4:checked~.cards #slide1,
#s5:checked~.cards #slide2 {
  box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(70%, 0, -220px);
  --current-color1: #ECEAED;
  --current-color2: #404457;
}



a{
  position: relative;
  align-self: start;
  padding: 15px 40px;
  background: #0abab5;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.2em;
  letter-spacing: 2px;
  transition: .5s;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 80% 100%, 0 100%);
}

a:hover{
  background: #29ECB2;
  color: black;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 80% 100%, 0 100%);
}